U3-HV + WIN10. Unable to open LJLogUD | LabJack
 

U3-HV + WIN10. Unable to open LJLogUD

3 posts / 0 new
Last post
RaguDevi
RaguDevi's picture
U3-HV + WIN10. Unable to open LJLogUD

I tried to open LJLogUD but it says the following : Unable to locate the LabVIEW Run Time engine. LJLogUD requires version 7.1 (or comaptible) Run Time Engine. 

Can it not run with LV2017 ?  Or is it that because I moved my LabVIEW installation directory to D: Drive to save space on my C: Drive which is a SSD ?

If it requires only LV7.1 RT then its going to be a problem to get it as it so old !  Please advise . Tks.  

 

LabJack Support
LabJack Support's picture
LJLogUD does need the 7.1

LJLogUD does need the 7.1 RunTimeEngine, but the LabJack installer installs it.

It should work if you have the RTE on the same drive as LJLogUD.

RaguDevi
RaguDevi's picture
Thanks... that worked. For

Thanks... that worked. For some odd reason the Installer had not installed the LVRTE7.1 ( but the Installation file was there ) and after I did it manually .. it became OK.